/** Version 0.0.1 **/
.productfinder-headline h4 {
    height: 50px;
    line-height: 50px
}

@media (max-width:1023px) {
    .productfinder-headline h4 {
        margin-left: 2.5vw
    }
}

.productfinder-selector {
    width: 100%;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

.productfinder-selector .productfinder-selector__type-wrapper {
    position: absolute;
    width: 100%;
    padding: 0
}

.productfinder-selector .productfinder-selector__info-wrapper {
    -ms-flex: 1 1 75%;
    flex: 1 1 75%
}

.productfinder-selector .productfinder-selector__info-wrapper .calendar-event__event-info__title,
.productfinder-selector .productfinder-selector__info-wrapper .calendar-list__heading,
.productfinder-selector .productfinder-selector__info-wrapper h1,
.productfinder-selector .productfinder-selector__info-wrapper h3 {
    line-height: 150%;
    font-family: DaxWebPro, Arial, sans-serif !important
}

.productfinder-selector .productfinder-selector__info-wrapper h1 {
    font-size: 2.5rem;
    font-weight: 700
}

.productfinder-selector .productfinder-selector__info {
    padding: 2.5vw;
    display: none
}

.productfinder-selector .productfinder-selector__info--active {
    display: -ms-flexbox;
    display: flex
}

.productfinder-selector .productfinder-selector__info>.ld-layout-item__wrapper:first-child {
    padding-right: 8px
}

.productfinder-selector .productfinder-selector__info>.ld-layout-item__wrapper:last-child {
    padding-left: 8px
}

.productfinder-selector__nextbtn,
.productfinder-selector__prevbtn {
    position: absolute;
    display: inline-block;
    z-index: 1
}

.productfinder-selector__nextbtn button[disabled],
.productfinder-selector__prevbtn button[disabled] {
    display: none !important
}

.productfinder-selector__nextbtn {
    right: 0
}

.productfinder-selector__prevbtn {
    left: 0
}

.productfinder-selector__type {
    width: 100%;
    position: relative;
    border-bottom: 1px solid var(--color-white);
    cursor: pointer;
    padding-left: 16px
}

.productfinder-selector__type>div {
    display: inline-block
}

.productfinder-selector__type>.productfinder-selector__name {
    font-size: 1.5rem
}

.productfinder-selector__type>.productfinder-selector__name>a {
    color: var(--color-black)
}

.productfinder-selector__type>.productfinder-selector__name:hover {
    color: var(--color-red)
}

.productfinder-selector__type .productfinder-selector-external-link {
    line-height: 150%
}

.productfinder-selector__type .productfinder-selector-external-link .productfinder-selector__name {
    font-size: 1.5rem;
    display: inline-block
}

.productfinder-selector__type .productfinder-selector-external-link .productfinder-selector__name>a {
    color: var(--color-black)
}

.productfinder-selector__type>.productfinder-selector__count {
    color: var(--color-red);
    display: none
}

.productfinder-selector__type>.productfinder-selector__icon {
    color: var(--color-red);
    width: 45px;
    text-align: center;
    float: right;
    display: none
}

.productfinder-selector__type.productfinder-selector__type--active>.productfinder-selector__name {
    font-weight: 600
}

.productfinder-selector__type.productfinder-selector__type--active>.productfinder-selector__count,
.productfinder-selector__type.productfinder-selector__type--active>.productfinder-selector__icon {
    display: inline-block
}

@media (max-width:767px) {
    .productfinder-selector .productfinder-selector__info p {
        max-width: none
    }

    .productfinder-selector .productfinder-selector__info>.ld-layout-item__wrapper:first-child {
        -ms-flex-order: 2;
        order: 2;
        padding: 0
    }

    .productfinder-selector .productfinder-selector__info>.ld-layout-item__wrapper:last-child {
        -ms-flex-order: 1;
        order: 1;
        padding: 0 0 8px
    }
}

@media (max-width:1023px) {
    .productfinder-selector {
        display: block
    }

    .productfinder-selector .productfinder-selector__info-wrapper,
    .productfinder-selector .productfinder-selector__type-wrapper {
        position: relative
    }

    .productfinder-selector .productfinder-selector__type-wrapper {
        padding: 0;
        max-width: 100%;
        background: var(--color-white) !important;
        overflow: hidden;
        height: 100%
    }

    .productfinder-selector .productfinder-selector__types {
        white-space: nowrap;
        height: 120px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 2rem;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-right: 2rem
    }

    .productfinder-selector .productfinder-selector__type {
        display: inline-block;
        width: auto;
        height: 2rem
    }

    .productfinder-selector .productfinder-selector__type .productfinder-selector__name {
        display: -ms-flexbox;
        display: flex
    }

    .productfinder-selector .productfinder-selector__type .productfinder-selector__name .productfinder-selector__label {
        max-width: 75vw;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .productfinder-selector .productfinder-selector__type .productfinder-selector__count {
        font-size: .7rem;
        font-weight: 400;
        color: #6a6b6e;
        padding-top: .1rem;
        margin-left: .3rem
    }

    .productfinder-selector .productfinder-selector__type .productfinder-selector__icon {
        display: none
    }

    .productfinder-selector .productfinder-selector__type--active {
        color: var(--color-red)
    }
}

@media (min-width:1024px) {
    .productfinder-selector {
        display: block;
        width: 100%
    }

    .productfinder-selector .productfinder-selector__type-wrapper {
        position: relative;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        gap: 1rem;
        background: linear-gradient(180deg, var(--color-lightgrey) 65%, var(--color-white) 0);
        padding-top: 75px
    }

    .productfinder-selector .productfinder-selector__info-wrapper {
        max-width: 1280px;
        margin: auto
    }

    .productfinder-selector .productfinder-selector__info-wrapper .productfinder-selector__info--text {
        width: 70%
    }

    .productfinder-selector .productfinder-selector__info-wrapper .productfinder-selector__info--text .calendar-event__event-info__title,
    .productfinder-selector .productfinder-selector__info-wrapper .productfinder-selector__info--text .calendar-list__heading,
    .productfinder-selector .productfinder-selector__info-wrapper .productfinder-selector__info--text h1,
    .productfinder-selector .productfinder-selector__info-wrapper .productfinder-selector__info--text h3 {
        line-height: 150%;
        font-family: DaxWebPro, Arial, sans-serif !important
    }

    .productfinder-selector .productfinder-selector__info-wrapper .productfinder-selector__info--text h1 {
        font-size: 2.5rem;
        font-weight: 700
    }

    .productfinder-selector .productfinder-selector__info-wrapper .productfinder-selector__info--image {
        width: 30%
    }
}

.productfinder-selector {
    background: var(--color-white)
}

@media (min-width:1024px) {
    .productfinder-selector .productfinder-selector__types {
        display: -ms-flexbox;
        display: flex;
        box-shadow: 0 0 0 18px var(--color-white);
        background-color: var(--color-white);
        gap: 1rem
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type {
        width: 300px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        background: var(--color-lightgrey);
        padding-top: 32px;
        padding-bottom: 32px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-line-pack: center;
        align-content: center;
        border-bottom: 4px inset var(--color-lightgrey)
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type--active,
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type:hover {
        border-bottom: 4px inset var(--color-red)
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__icon {
        margin: auto auto 1rem;
        color: var(--color-red);
        width: 45px;
        display: inline-block
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__icon .icon {
        font-size: 2rem
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__name {
        font-size: 1.5rem;
        font-weight: 700
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__name:hover {
        color: var(--color-red)
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__name .productfinder-selector__count {
        font-size: .8rem;
        font-weight: 400;
        color: #6a6b6e
    }

    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector-external-link {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media (max-width:1023px) {
    .productfinder-selector .productfinder-selector__type {
        padding: 0 32px
    }
}

@media (min-width:1024px) {

    .productfinder-selector:after,
    .productfinder-selector:before {
        content: ""
    }
}

@media (min-width:1024px) {
    .productfinder-selector .productfinder-selector__info {
        padding: 32px
    }

    .productfinder-selector .productfinder-selector__info div p {
        width: 100%;
        max-width: 100%
    }
}

.light-range-products__toolbar,
.productfinder-toolbar {
    background: var(--color-white);
    z-index: 1;
    padding: 0 16px
}

.light-range-products__toolbar>.toolbar,
.productfinder-toolbar>.toolbar {
    padding: 0;
    -ms-flex-pack: end;
    justify-content: flex-end
}

@media (max-width:1023px) {

    .light-range-products__toolbar,
    .productfinder-toolbar {
        padding: 0
    }

    .light-range-products__toolbar>.toolbar,
    .productfinder-toolbar>.toolbar {
        padding: 0;
        -ms-flex-pack: end;
        justify-content: flex-end;
        top: 1rem;
        right: 0;
        position: absolute;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .light-range-products__toolbar>.toolbar .btn,
    .productfinder-toolbar>.toolbar .btn {
        margin-bottom: .3rem
    }
}

.productfinder {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    min-height: calc(100vh - 148px)
}

.productfinder .productfinder__filter-wrapper {
    position: absolute;
    width: 100%;
    padding-top: 16px
}

.productfinder .productfinder__filter-wrapper--disabled .productfinder__filtergroup-wrapper,
.productfinder .productfinder__filter-wrapper--disabled .productfinder__reset {
    pointer-events: none;
    display: none
}

.productfinder .productfinder__filter-wrapper,
.productfinder:before {
    background: var(--color-white)
}

.productfinder .productfinder__filter-brandselector {
    display: -ms-flexbox;
    display: flex;
    height: 48px;
    width: 100%;
    text-align: center;
    -ms-flex-align: center;
    align-items: center
}

.productfinder .productfinder__filter-brandselector .productfinder__filter-brand {
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    border-bottom: 2px solid var(--color-white);
    color: var(--color-red);
    cursor: pointer
}

.productfinder .productfinder__filter-brandselector .productfinder__filter-brand--active {
    border-bottom: 4px solid var(--color-red) !important;
    color: var(--color-black);
    font-family: var(--font-face-medi), Arial, sans-serif
}

.productfinder .productfinder__filtergroup {
    width: 100%;
    position: relative;
    border-bottom: 1px solid var(--color-lightgrey)
}

.productfinder .productfinder__filtergroup__header {
    cursor: pointer;
    min-height: 45px;
    line-height: 45px;
    border-top: 3px solid transparent
}

.productfinder .productfinder__filtergroup__header>div {
    display: inline-block
}

.productfinder .productfinder__filtergroup__icon {
    color: var(--color-red);
    margin-right: 8px
}

.productfinder .productfinder__filtergroup__name {
    font-size: 1rem;
    font-weight: 600
}

.productfinder .productfinder__filtergroup__add {
    color: var(--color-red);
    width: 45px;
    text-align: center;
    float: right
}

@media (min-width:1024px) {
    .productfinder .productfinder__filtergroup__add {
        text-align: right
    }
}

.productfinder .productfinder__filtergroup__add>span:before {
    content: "\f12f"
}

.productfinder .productfinder__filtergroup.isOpen .productfinder__filtergroup__add .icon:before {
    content: "\f15c"
}

.productfinder .productfinder__filtergroup__flyout {
    z-index: 1;
    background: var(--color-white);
    padding: 0 16px
}

@media (min-width:1024px) {
    .productfinder .productfinder__filtergroup__flyout {
        opacity: 0;
        max-height: 0;
        overflow: hidden;
        transition: max-height .5s ease, opacity .4s ease;
        padding: 0
    }
}

.productfinder .productfinder__filtergroup__flyout.flyout--open {
    padding: 16px 0
}

@media (min-width:1024px) {
    .productfinder .productfinder__filtergroup__flyout.flyout--open {
        opacity: 1;
        max-height: 800px
    }
}

.productfinder .productfinder__filtergroup__filter .checkbox {
    margin-right: 0
}

.productfinder .productfinder__filtergroup__filter.productfinder__filtergroup__filter__margintop {
    margin-top: 16px
}

.productfinder .productfinder__filtergroup__pills {
    padding: 0 16px
}

.productfinder .productfinder__filtergroup__pills--active {
    padding: 0 16px 16px
}

.productfinder .productfinder__filtergroup__pill {
    margin-bottom: 5px;
    display: none
}

.productfinder .productfinder__filtergroup__pill--active {
    display: inline-block;
    max-width: 100%;
    position: relative
}

.productfinder .productfinder__filtergroup__pill--active>.filter-tag {
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden
}

.productfinder .productfinder__filtergroup__pill--active .filter-value[data-current-filter-value]:before {
    content: attr(data-current-filter-prefix) " " attr(data-current-filter-value) " " attr(data-filter-unit)
}

.productfinder .productfinder__filtergroup__pill--slider .filter-label,
.productfinder .productfinder__filtergroup__pill--text .filter-label {
    display: none
}

.productfinder .productfinder__filtergroup__additional {
    background: var(--color-shadegrey);
    position: relative;
    width: calc(100% + 32px);
    left: -16px;
    bottom: -16px;
    padding: 16px;
    z-index: 1
}

.productfinder .productfinder__filtergroup__additional__title {
    font-weight: 600
}

.productfinder .productfinder__filtergroup__additional__text {
    margin-bottom: 8px
}

.productfinder .productfinder__filtergroup__additional__link {
    text-align: right
}

.productfinder__filterheader {
    display: none
}

.productfinder__filterheader__spinner {
    height: 25px !important;
    margin-right: 8px
}

.productfinder__reset {
    text-align: right
}

.light-range-products__cart-popover,
.productfinder__compare {
    margin: 8px;
    width: 304px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    background: var(--color-white)
}

.productfinder__compare__header {
    position: relative;
    min-height: 48px;
    line-height: 48px;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    height: 48px;
    -ms-flex: 0 0 48px;
    flex: 0 0 48px;
    margin: 0;
    border: 0 solid #000;
    border-radius: 0;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center
}

.productfinder__compare__header .btn {
    position: absolute;
    top: 0;
    right: 0
}

.productfinder__compare__count {
    background-color: #ba1926;
    border-radius: 40px;
    width: 32px;
    height: 32px;
    min-width: 32px;
    color: var(--color-white);
    margin-left: 8px;
    text-align: center;
    font-size: 21px;
    line-height: 35px
}

.productfinder__compare__count,
.productfinder__compare__title {
    min-height: 32px;
    font-family: var(--font-face-medi), Arial, sans-serif
}

.productfinder__compare__title {
    font-size: 18px;
    opacity: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin: 0;
    padding: 0 0 0 8px;
    border: 0 solid #000;
    border-radius: 0;
    line-height: 32px
}

.productfinder__compare__indicator {
    display: none;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0 4px;
    padding: 0;
    color: #ba1926;
    transition: transform .2s
}

.productfinder__compare__resetbtn {
    display: none
}

.productfinder__compare__content {
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 8px
}

.productfinder__compare__product {
    height: 48px;
    line-height: 48px;
    position: relative;
    overflow: hidden;
    background: var(--color-lightgrey);
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0 8px 1px
}

.productfinder__compare__product>* {
    float: left
}

.productfinder__compare__product>span:first-child {
    width: 32px;
    height: 32px;
    display: block;
    margin: 8px;
    -ms-flex: 0 0 32px;
    flex: 0 0 32px;
    position: relative
}

.productfinder__compare__product>span:first-child img {
    height: 100%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.productfinder__compare__product>span:nth-child(2) {
    white-space: nowrap;
    max-width: calc(100% - 130px);
    overflow: hidden;
    text-overflow: ellipsis
}

.productfinder__compare__product>a {
    position: absolute;
    right: 0;
    top: 0
}

.productfinder__compare__dropzone {
    text-align: center;
    border: 1px dashed var(--color-form-lightgrey);
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    min-height: 50px;
    position: relative;
    transition: all .15s ease-in-out;
    padding: 16px;
    opacity: 1;
    height: 100px;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--color-textgrey);
    margin: 0 8px
}

.productfinder__compare__dropzone span:first-child {
    opacity: 1;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0 16px 0 0;
    padding: 0
}

.productfinder__compare__dropzone span:nth-child(2) {
    font-size: 15px;
    opacity: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin: 0;
    padding: 0;
    border: 0 solid #000;
    border-radius: 0
}

.productfinder__compare__dropzone--hidden {
    display: none
}

.productfinder__compare__dropzone.ui-droppable-active {
    border-color: var(--color-red) !important;
    color: var(--color-red)
}

.productfinder__compare__dropzone.ui-droppable-hover {
    border-style: solid;
    border-color: var(--color-red);
    background-color: var(--color-red);
    color: var(--color-white)
}

.productfinder__compare__actions {
    opacity: 0;
    visibility: hidden;
    padding: 16px 8px 8px
}

.productfinder__compare__actions>a {
    display: block
}

.productfinder__compare__actions>a:not(:last-child) {
    margin-bottom: 8px
}

.productfinder__compare__actions>a .btn {
    width: 100%
}

.productfinder__compare__actions>.share-btn {
    display: block
}

.productfinder__compare__actions .productfinder__share__btn {
    width: 100%;
    margin-bottom: 8px
}

.light-range-products__cart-popover,
.productfinder__compare--dragactive,
.productfinder__compare--productsadded {
    margin: 16px;
    width: 288px;
    background: var(--color-white);
    height: 100%;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .2)
}

.light-range-products__cart-popover .productfinder__compare__dropzone,
.productfinder__compare--dragactive .productfinder__compare__dropzone,
.productfinder__compare--productsadded .productfinder__compare__dropzone {
    border-color: var(--color-shadegrey)
}

.light-range-products__cart-popover .productfinder__compare__actions,
.productfinder__compare--dragactive .productfinder__compare__actions,
.productfinder__compare--productsadded .productfinder__compare__actions {
    opacity: 1;
    visibility: visible
}

.light-range-products__cart-popover .productfinder__compare__resetbtn,
.productfinder__compare--dragactive .productfinder__compare__resetbtn,
.productfinder__compare--productsadded .productfinder__compare__resetbtn {
    display: inline
}

.productfinder__compare.sticky__bottom,
.sticky__bottom.light-range-products__cart-popover {
    position: fixed;
    margin: 0 960px 0 0;
    bottom: 0;
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .24);
    height: 48px;
    max-height: 48px;
    transition: all .2s ease-out 0s
}

@media (min-width:1024px) {

    .productfinder__compare.sticky__bottom,
    .sticky__bottom.light-range-products__cart-popover {
        left: 24px
    }

    .productfinder__compare.sticky__bottom.productfinder__compare--productsadded,
    .sticky__bottom.light-range-products__cart-popover {
        left: 32px
    }
}

@media (min-width:1280px) {

    .productfinder__compare.sticky__bottom,
    .sticky__bottom.light-range-products__cart-popover {
        left: calc(50% - 480px);
        transform: translate(-50%)
    }

    .productfinder__compare.sticky__bottom.productfinder__compare--productsadded,
    .sticky__bottom.light-range-products__cart-popover {
        left: calc(50% - 480px)
    }
}

.productfinder__compare.sticky__bottom .productfinder__compare__indicator,
.sticky__bottom.light-range-products__cart-popover .productfinder__compare__indicator {
    display: block;
    transform: rotate(180deg)
}

.productfinder__compare.sticky__bottom .productfinder__compare__content,
.sticky__bottom.light-range-products__cart-popover .productfinder__compare__content {
    overflow-y: scroll
}

.productfinder__compare.sticky__bottom:hover,
.sticky__bottom.light-range-products__cart-popover:hover {
    height: 100%;
    max-height: 480px
}

.productfinder__compare.sticky__bottom:hover .productfinder__compare__indicator,
.sticky__bottom.light-range-products__cart-popover:hover .productfinder__compare__indicator {
    transform: rotate(0deg)
}

.productfinder__compare.sticky__bottom .productfinder__compare__count,
.sticky__bottom.light-range-products__cart-popover .productfinder__compare__count {
    position: relative;
    margin-left: -16px;
    margin-top: -48px;
    border: 2px solid var(--color-white);
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .24);
    line-height: 31px
}

.productfinder__compare.sticky__bottom .productfinder__compare__header,
.sticky__bottom.light-range-products__cart-popover .productfinder__compare__header {
    -ms-flex-pack: normal;
    justify-content: normal
}

.productfinder__compare.sticky__bottom .productfinder__compare__wrapper,
.sticky__bottom.light-range-products__cart-popover .productfinder__compare__wrapper {
    height: 100%
}

.productfinder .productfinder__products-wrapper {
    -ms-flex: 1 1 75%;
    flex: 1 1 75%
}

.productfinder .productfinder__products-sortwrapper {
    margin: 16px 32px 0;
    display: inline-block;
    float: right
}

.productfinder .productfinder__products-sortwrapper>div {
    display: inline-block
}

.filter-group ul .productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown li.has-sublevel>.dropdown-disabled.filter__category,
.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown .dropdown-toggle.dropdown-disabled,
.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown .filter-group ul li.has-sublevel>.dropdown-disabled.filter__category {
    padding-right: 16px;
    cursor: default
}

.filter-group ul .productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown li.has-sublevel>.dropdown-disabled.filter__category .icon,
.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown .dropdown-toggle.dropdown-disabled .icon,
.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown .filter-group ul li.has-sublevel>.dropdown-disabled.filter__category .icon {
    display: none
}

.filter-group ul .productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown li.has-sublevel>.filter__category:hover,
.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown .dropdown-toggle:hover,
.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdropdown .filter-group ul li.has-sublevel>.filter__category:hover {
    background-color: var(--color-white)
}

.productfinder .productfinder__products-sortwrapper .productfinder__products-dropdownwrapper {
    background: #fff
}

.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdirectionbtn {
    border: none
}

.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdirectionbtn>span {
    transition: transform .15s ease-in-out
}

.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdirectionbtn--asc>span {
    transform: rotateX(0deg)
}

.productfinder .productfinder__products-sortwrapper .productfinder__products-sortdirectionbtn--desc>span {
    transform: rotateX(180deg)
}

.productfinder .productfinder__products-container,
.productfinder .productfinder__products-thirdpartycontainer {
    clear: both;
    margin: -8px;
    padding: calc(2.5vw - 8px);
    grid-template-columns: repeat(auto-fill, 360px);
    gap: 2rem;
    -ms-flex-pack: distribute;
    justify-content: space-around
}

@media (max-width:639px) {

    .productfinder .productfinder__products-container,
    .productfinder .productfinder__products-thirdpartycontainer {
        grid-template-columns: repeat(auto-fill, 280px)
    }
}

.productfinder .productfinder__products-container {
    display: grid
}

.productfinder .productfinder__products-container__noresultmsg {
    text-align: center;
    margin: 0 auto;
    padding: 32px
}

.productfinder .productfinder__products-thirdpartycontainer {
    display: none
}

.productfinder .productfinder__products-thirdpartycontainer--active {
    display: grid
}

.productfinder .productfinder__loadmore__btn {
    display: table;
    margin: 0 auto
}

@media (max-width:639px) {

    .productfinder .productfinder__products-container,
    .productfinder .productfinder__products-thirdpartycontainer {
        margin: 0 0 0 5vw;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media (max-width:1023px) {

    .productfinder .light-range-products__cart-popover,
    .productfinder .productfinder__compare {
        display: none
    }

    .productfinder .productfinder__filterheader {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .productfinder .productfinder__modelsearch input,
    .productfinder .productfinder__modelsearch textarea {
        border-left-color: transparent;
        border-right-color: transparent
    }

    .productfinder .productfinder__filter-wrapper {
        padding: 0;
        margin-bottom: 16px;
        z-index: 9999;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100vh;
        position: fixed;
        transform: translate(100%);
        transition: all .25s
    }

    .productfinder .productfinder__filter-wrapper--open {
        transform: translate(0)
    }

    .productfinder .productfinder__filtergroup-wrapper {
        height: calc(100vh - 49px);
        padding-bottom: 32px;
        overflow: auto;
        overflow-x: hidden
    }

    .productfinder .productfinder__filtergroup {
        position: static
    }

    .productfinder .productfinder__filtergroup--open .productfinder__filtergroup__flyout {
        transform: translate(0)
    }

    .productfinder .productfinder__filtergroup__flyout {
        display: block;
        height: calc(100vh - 49px);
        transform: translate(100%);
        box-shadow: none;
        overflow: auto;
        overflow-x: hidden;
        transition: all .25s;
        margin: auto;
        width: 100%;
        top: 49px !important;
        left: 0 !important;
        right: 0;
        bottom: 0;
        position: absolute !important
    }

    .productfinder .productfinder__filtergroup__flyout.flyout-thirdparty {
        top: 148px !important
    }

    .productfinder .productfinder__filtergroup__flyout:after,
    .productfinder .productfinder__filtergroup__flyout:before {
        display: none
    }

    .productfinder .productfinder__products-sortwrapper {
        margin: 2.5vw 2.5vw 0
    }

    .productfinder .productfinder__products-container {
        margin: 0
    }

    .productfinder .productfinder__filtergroup__add>span:before {
        content: ""
    }
}

.productfinder .productfinder__filter-wrapper {
    padding-left: 16px
}

@media (min-width:1024px) {
    .productfinder {
        padding: 8px
    }

    .productfinder:after,
    .productfinder:before {
        content: ""
    }

    .productfinder .productfinder__filter-wrapper {
        position: relative;
        -ms-flex: 1 1 25%;
        flex: 1 1 25%;
        min-height: 900px;
        min-width: 320px;
        max-width: 320px
    }
}

@media (min-width:1024px) {

    .productfinder .productfinder__products-container,
    .productfinder .productfinder__products-thirdpartycontainer {
        padding: 0 36px 4rem
    }
}

.modal-dialog--productfindercompare .modal-dialog-header {
    max-width: 1280px
}

#modal-productfinder-compare .comparemodal__content {
    width: 100% !important;
    overflow: hidden;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0;
    height: calc(100vh - 5vw - 127px)
}

#modal-productfinder-compare .form-section {
    max-width: 1280px
}

#modal-productfinder-compare .form-section__header {
    overflow: visible
}

#modal-productfinder-compare .form-section__header .calendar-event__event-info__title,
#modal-productfinder-compare .form-section__header .calendar-list__heading,
#modal-productfinder-compare .form-section__header h3 {
    margin-bottom: 16px
}

#modal-productfinder-compare .comparemodal__verticalscrollwrapper {
    overflow: auto;
    overflow-x: hidden;
    max-height: calc(100% - 50px)
}

#modal-productfinder-compare .comparemodal__scrollbuttons {
    position: relative;
    padding: 0;
    margin: 0 !important;
    float: right;
    display: inline-block
}

#modal-productfinder-compare .comparemodal__cutwrapper {
    position: relative;
    overflow: hidden;
    max-height: 100%
}

#modal-productfinder-compare .comparemodal__scrollwrapper table {
    width: 100%;
    display: table !important;
    border-bottom: 1px solid var(--color-lightgrey);
    border-collapse: separate;
    border-spacing: 0
}

#modal-productfinder-compare .comparemodal__scrollwrapper tr:first-child td,
#modal-productfinder-compare .comparemodal__scrollwrapper tr:first-child th {
    background: var(--color-white);
    border-color: var(--color-lightgrey);
    border-top-width: 0
}

#modal-productfinder-compare .comparemodal__scrollwrapper tr:first-child .comparemodal__remove-product-button {
    position: absolute;
    pointer-events: auto;
    top: 0;
    right: 0
}

#modal-productfinder-compare .comparemodal__scrollwrapper tr:first-child img {
    height: 80px;
    width: auto;
    margin: auto
}

#modal-productfinder-compare .comparemodal__scrollwrapper tr:first-child td>div {
    margin-top: 5px;
    text-align: center;
    color: var(--color-red);
    font-size: 16px
}

#modal-productfinder-compare .comparemodal__scrollwrapper td,
#modal-productfinder-compare .comparemodal__scrollwrapper th {
    font-size: 14px;
    border-color: var(--color-white);
    border-style: solid;
    border-width: 1px 1px 0 0;
    padding: 16px 10px 10px;
    line-height: normal;
    vertical-align: top
}

#modal-productfinder-compare .comparemodal__scrollwrapper td li,
#modal-productfinder-compare .comparemodal__scrollwrapper th li {
    font-size: 14px;
    line-height: normal
}

#modal-productfinder-compare .comparemodal__scrollwrapper td li:not(:last-child),
#modal-productfinder-compare .comparemodal__scrollwrapper th li:not(:last-child) {
    margin-bottom: 10px
}

#modal-productfinder-compare .comparemodal__scrollwrapper th {
    background: var(--color-white);
    white-space: nowrap;
    border-right-width: 0;
    min-width: 43px;
    width: .00001%
}

#modal-productfinder-compare .comparemodal__scrollwrapper th span:first-of-type {
    font-size: 20px;
    margin-top: -8px
}

#modal-productfinder-compare .comparemodal__scrollwrapper th span:last-of-type {
    padding-left: 8px;
    display: inline-block;
    transition: width .15s linear;
    overflow: hidden
}

#modal-productfinder-compare .comparemodal__scrollwrapper th span:last-of-type.moved-out {
    width: 0 !important;
    padding-left: 0 !important
}

#modal-productfinder-compare .comparemodal__scrollwrapper th span:last-of-type.moving-out {
    width: 0 !important
}

#modal-productfinder-compare .comparemodal__scrollwrapper th span:last-of-type.moved-in {
    width: 0 !important;
    padding-left: 0 !important
}

#modal-productfinder-compare .comparemodal__scrollwrapper td {
    min-width: 240px
}

#modal-productfinder-compare .comparemodal__scrollwrapper table[data-compare-items="1"] td {
    width: 90%
}

#modal-productfinder-compare .comparemodal__scrollwrapper table[data-compare-items="2"] td {
    width: 40%
}

#modal-productfinder-compare .comparemodal__scrollwrapper table[data-compare-items="3"] td {
    width: 30%
}

#modal-productfinder-compare .comparemodal__scrollwrapper--fixed {
    position: absolute;
    width: 100%
}

#modal-productfinder-compare .comparemodal__scrollwrapper--fixed th {
    border-color: var(--color-lightgrey);
    position: relative;
    z-index: 1
}

#modal-productfinder-compare .comparemodal__scrollwrapper--fixed th:after {
    content: "";
    width: 1px;
    background: var(--color-lightgrey);
    height: 100%;
    right: 0;
    top: 0;
    position: absolute
}

#modal-productfinder-compare .comparemodal__scrollwrapper--fixed td {
    opacity: 0
}

#modal-productfinder-compare .comparemodal__scrollwrapper--scrolled {
    overflow: hidden;
    overflow-x: auto;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: auto;
    pointer-events: none
}

#modal-productfinder-compare .comparemodal__scrollwrapper--scrolled th {
    opacity: 0
}

#modal-productfinder-compare .comparemodal__scrollwrapper--scrolled td {
    position: relative
}

.sticky-compare__bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

@media (max-width:959px) {
    .sticky-compare__bottom {
        display: none !important
    }
}

.light-range-products__toolbar {
    z-index: 100
}

.light-range-products__cart-popover {
    height: 100%;
    margin: 0;
    position: absolute;
    right: -100%;
    top: 5;
    background-color: var(--color-hover-lightgrey)
}

.light-range-products__cart-popover__wrapper {
    display: none;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999
}

.light-range-products__cart-popover__close {
    background-color: var(--color-hover-lightgrey);
    border-top: 1px solid var(--color-hover-lightgrey);
    margin-bottom: 8px;
    width: 100%
}

.light-range-products__cart-popover .productfinder__compare__header {
    border-bottom: 1px solid var(--color-shadegrey)
}

.light-range-products__cart-popover .productfinder__compare__content {
    padding: 16px 8px 8px;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.light-range-products__cart-total {
    margin-bottom: 10px;
    text-align: right
}

.light-range-products__cart-vat {
    margin-bottom: 5px;
    font-size: .85rem;
    text-align: right
}

.light-range-products__order-toolbar {
    -ms-flex-align: center;
    align-items: center;
    border-top: 1px solid var(--color-white);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 16px;
    padding-top: 8px
}

.light-range-products__price {
    font-family: var(--font-face-light);
    margin-right: 16px;
    width: auto
}

.light-range-products__shipping-notice {
    width: 100%
}

.light-range-products .text-container--large .image-wrapper-1x1 {
    padding: 0 !important
}

.light-range-products .text-container--large img {
    margin-bottom: 1em
}

.light-range-products__checkout-modal .form-section .form-section {
    box-shadow: none;
    padding-top: 8px
}

.light-range-products__checkout-overview {
    background-color: var(--color-lightgrey);
    margin: 0;
    padding: 16px
}

.light-range-products__checkout-overview__item {
    -ms-flex-align: stretch;
    align-items: stretch;
    background-color: var(--color-white);
    border: 1px solid var(--color-shadegrey);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-bottom: 16px
}

.light-range-products__checkout-overview__icon {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    height: 80px;
    padding: 16px 0;
    width: 80px
}

.light-range-products__checkout-overview__icon img {
    height: 100%;
    margin: auto;
    width: auto
}

.light-range-products__checkout-overview__info {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 16px
}

.light-range-products__checkout-overview__info h4 {
    margin-bottom: 8px
}

.light-range-products__checkout-overview__info input,
.light-range-products__checkout-overview__info textarea {
    width: 64px
}

.light-range-products__checkout-overview__product-total {
    font-weight: 700;
    margin-top: 8px;
    text-align: right
}

.light-range-products__checkout-overview__remove {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    height: 48px;
    width: 48px
}

.light-range-products__checkout-overview__total {
    padding: 0 64px;
    text-align: right
}

@media (max-width:639px) {
    .light-range-products__checkout-overview__total {
        padding: 0
    }
}

.light-range-products__checkout-overview__row span {
    font-weight: 700
}

.light-range-products__checkout-overview__sum {
    border-top: 1px solid var(--color-white);
    font-size: 1.25rem;
    margin-top: 8px;
    padding-top: 8px
}

.light-range-products__checkout-overview__sum span {
    font-weight: 400
}
.sliders_control {
    padding: 0 4px;
}
.valueSlider.ui-slider {
    position: relative;
    width: 100%;
    height: 8px;
    background: linear-gradient(to right, rgb(238, 239, 243) 16.0221%, rgb(238, 239, 243) 100%);
}
.valueSlider.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    background-position: 0 0;
    background: linear-gradient(to right, rgb(153, 14, 31) 0%, rgb(153, 14, 31) 16.0221%);
    height: 100%;
    top: 0;
    left: 0;
}
.valueSlider.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 6px;
    height: 26px;
    cursor: pointer;
    touch-action: none;
    background: var(--color-darkgrey);
    border-radius: 2px;
    top: -9px;
    margin-left: -3px;
}